"CSDesktopExtension.kLocCancel" = "Annulla";
"CSDesktopExtension.kLocClose" = "Chiudi";
"CSDesktopExtension.kLocNo" = "No";
"CSDesktopExtension.kLocOK" = "OK";
"CSDesktopExtension.kLocRetry" = "Riprova";
"CSDesktopExtension.kLocYes" = "Si";
